<template>
	<div>
		<h1>Assumptions</h1>
		<h2>CHECK THIS 'ASSUMPTIONS' TAB OFTEN</h2>
		<p>I will be updating it very soon so YOU can edit the assumptions.</p>
		<h2>About</h2>
		<p> These charts show an estimated outcome of COVID-19 in the United States based on reliable public data
			and reasonable math. They are my estimates and mine alone. I AM NOT an epidemiologist. So take them with a
			grain of salt. In fact, let's all hope I'm wrong.</p>
		<h2>What Do The Graphs Show?</h2>
		<h3 style="color: #ffae6e">Probable</h3>
		<p>This is total, cumulative number of cases that have probably occurred so far in the US. </p>
		<p>This is different from the 'Confirmed' cases which are reported in the news for a couple reasons.</p>
		<p> It is observed that the mean time to feeling symptoms is 5 days. It also seems that it takes another
			5 days for results to return before cases can be "Confirmed". Thus, a 10 day backwards shift is thus
			applied to the "Confirmed" data to account for those confirmed cases being communicable for 10 days
			prior to being confirmed.</p>
		<p> Furthermore, due to a) many people having exceedingly mild symptoms and b) limited testing, it is
			likely that there are 2.5X as many cases as seek confirmation. A fixed multiple
		of 2.5 is also applied on top of the time shift to get an estimate of probable cases in the
		community.</p>
		<h3 style="color: #99ff8c">Resolved</h3>
		<p> "Resolved" means got better or died... either way, they're not contagious any more.</p>
		<p> This line shows the comulative number of cases to date that have "resolved" (died/got better).</p>
		<h3 style="color: #ff506d">Active</h3>
		<p> Active is the current number of active (contagious) cases currently in the US. This is how many people have
		it and are spreading it.</p>
		<h3 style="color: white">Growth Rate</h3>
		<p>Daily Growth Rate is basically a measure of how fast the virus spreads. The graph shows a green, orange and
		red zone. In the green zone, the virus goes away on its own. In the orange zone it holds steady. In the read
		zone the infection spreads. The goal of SOCIAL DISTANCING is to get the growth rate to the green zone.</p>
		<p>If you aren't social distancing, then YOU are the reason the virus is in the red zone. YES YOU.</p>
		<p> To be mathematically precise, the Growth Rate is the daily % increase in <span style="color: #ff506d">Active Cases</span> when the virus
		spread is "unchecked" i.e. not enough people in the population have become immune to it by having survived
			it or died from it.</p>
		<h3 style="color: #fff975">>1% Chance of Exposure If You're In A Crowd Of...</h3>
		<p>The number reported here tells you that if you've interacted with ___ people, you have a 1% chance
		of interacting with someone who is contagious with the disease. ... so don't do that.</p>
		<h2>Coming Soon...</h2>

		<h3>Infrastructure Integrity</h3>
		<p>I'm working on a chart that shows at what capacity at which we can expect critical infrastructure
			to operate. This will be a hard pill to swallow so it will be based on reputable academic and
		government research.</p>
		<h2>Data Sources</h2>
		<p> This data is updated daily from several reputable public sources. I will enumerate them as I have time. </p>
		<h2>Chinese Data</h2>
		<p> This data EXCLUDES all data from China and Chinese-influenced countries because it is
		my belief that the data is not reliable. There have been credible reports of data manuiplation
		from the beginning of this pandemic which call into question any data emitting from China.</p>
		<p> The term "Global" hereafter means all nations excluding those under Chinese control.</p>

	</div>
</template>

<script>
	export default {
		name: "Assumptions"
	}
</script>

<style lang="scss" scoped>
	h2,h3, p{
		text-align: left;
	}
</style>